• VMware: Correções de Falhas no Workstation, Player, ESXi e ESX

    A VMware publicou um comunicado de segurança, que aborda falhas críticas em seus produtos Workstation, Player, Fusion, ESXi e ESX. Há cinco falhas descritas no boletim que aborda esses problemas. O ESX 3.5 até a versão 4.1 e o ESXi 3.5-5.0 são afetados por uma memória do host relacionada a uma vulnerabilidade na manipulação de comandos RPC e ponteiros de dados. Isso significa que um usuário guest pode falhar em um processo VMX.



    Empresa Lança Correção de Falhas Críticas em Alguns de seus Produtos

    Além disso, a VMware diz que o problema pode ser contornado através da configuração de máquinas virtuais que utilizam menos do que 4GB de memória. A solução ainda não é um remédio eficaz para um problema semelhante que acontece com o RPC e "ponteiros de função". Ambas as questões podem ser exploradas sem acesso de root / administrador.


    Saiba Mais:

    [1] Alertas de Segurança e Certificações - VMware http://www.vmware.com/security/advis...2012-0009.html

    Sobre o Autor: Camilla Lemke


Visite: BR-Linux ·  VivaOLinux ·  Dicas-L